
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36310.24
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RAGService", "RAGService\RAGService.csproj", "{1917CC43-5632-4159-A7B0-3680D551BB16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OllamaService", "OllamaService\OllamaService.csproj", "{95925697-1A8D-476E-8E73-E7EE6B80B1DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EmailService", "EmailService\EmailService.csproj", "{488B5E09-0D33-4076-B8B9-262EDAA11404}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CVService", "CVService\CVService.csproj", "{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToolsService", "ToolsService\ToolsService.csproj", "{83D736CF-843F-437B-BBAB-A4F794DF843E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChatService", "ChatService\ChatService.csproj", "{B847A2BF-F835-48D3-881C-A2D13D766C7B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReActAgentService", "ReActAgentService\ReActAgentService.csproj", "{0B90B232-D0F4-43C5-8499-4CD7E270073E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FooocusService", "FooocusService\FooocusService.csproj", "{939D75FD-4050-46EB-99DF-2A407D987F2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocumentsEntreprisesService", "DocumentsEntreprisesServices\DocumentsEntreprisesService.csproj", "{5CD23DE9-2141-40CF-95C4-9637908EF481}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WebUI", "WebUI", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WPF", "WPF", "{EB29459F-5D8B-4E4C-815E-03D844B5B7C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME", "WPF\ReAct_PME\ReAct_PME.csproj", "{DD55C647-89D5-A2EB-232F-499A929BD13B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME.Api", "WebUI\ReAct_PME.Api\ReAct_PME.Api.csproj", "{60384504-74F1-E7CF-CCB6-7372660213F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME.Application", "WebUI\ReAct_PME.Application\ReAct_PME.Application.csproj", "{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME.Domain", "WebUI\ReAct_PME.Domain\ReAct_PME.Domain.csproj", "{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME.Infrastructure", "WebUI\ReAct_PME.Infrastructure\ReAct_PME.Infrastructure.csproj", "{14BC3892-6D99-F0EA-6D45-4F8515014139}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReAct_PME.WebUI", "WebUI\ReAct_PME.WebUI\ReAct_PME.WebUI.csproj", "{36642F7F-2407-E278-F380-FC4FCE976EE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhisperService", "WhisperService\WhisperService.csproj", "{4A133C70-2036-49EF-BCDB-A5E19FD46418}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EmailStructure", "EmailStructure\EmailStructure.csproj", "{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FaceRecognition", "FaceRecognition\FaceRecognition.csproj", "{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChatConversationStructure", "ChatConversationStructure\ChatConversationStructure.csproj", "{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OllamaModels", "OllamaModels\OllamaModels.csproj", "{DACE61EA-320C-46F6-80F6-1102F5EAE48F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Debug|x64.Build.0 = Debug|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Release|Any CPU.Build.0 = Release|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Release|x64.ActiveCfg = Release|Any CPU
		{1917CC43-5632-4159-A7B0-3680D551BB16}.Release|x64.Build.0 = Release|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Debug|x64.Build.0 = Debug|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Release|x64.ActiveCfg = Release|Any CPU
		{95925697-1A8D-476E-8E73-E7EE6B80B1DF}.Release|x64.Build.0 = Release|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Debug|x64.ActiveCfg = Debug|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Debug|x64.Build.0 = Debug|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Release|Any CPU.Build.0 = Release|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Release|x64.ActiveCfg = Release|Any CPU
		{488B5E09-0D33-4076-B8B9-262EDAA11404}.Release|x64.Build.0 = Release|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Debug|x64.Build.0 = Debug|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Release|x64.ActiveCfg = Release|Any CPU
		{5E7F07F9-84BE-4AE5-B9DB-D874488144BB}.Release|x64.Build.0 = Release|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Debug|x64.Build.0 = Debug|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Release|Any CPU.Build.0 = Release|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Release|x64.ActiveCfg = Release|Any CPU
		{83D736CF-843F-437B-BBAB-A4F794DF843E}.Release|x64.Build.0 = Release|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Debug|x64.Build.0 = Debug|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Release|x64.ActiveCfg = Release|Any CPU
		{B847A2BF-F835-48D3-881C-A2D13D766C7B}.Release|x64.Build.0 = Release|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Debug|x64.Build.0 = Debug|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Release|x64.ActiveCfg = Release|Any CPU
		{0B90B232-D0F4-43C5-8499-4CD7E270073E}.Release|x64.Build.0 = Release|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Debug|x64.Build.0 = Debug|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Release|x64.ActiveCfg = Release|Any CPU
		{939D75FD-4050-46EB-99DF-2A407D987F2A}.Release|x64.Build.0 = Release|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Debug|x64.Build.0 = Debug|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Release|x64.ActiveCfg = Release|Any CPU
		{5CD23DE9-2141-40CF-95C4-9637908EF481}.Release|x64.Build.0 = Release|Any CPU
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Debug|x64.ActiveCfg = Debug|x64
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Debug|x64.Build.0 = Debug|x64
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Release|x64.ActiveCfg = Release|x64
		{DD55C647-89D5-A2EB-232F-499A929BD13B}.Release|x64.Build.0 = Release|x64
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Debug|x64.Build.0 = Debug|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Release|x64.ActiveCfg = Release|Any CPU
		{60384504-74F1-E7CF-CCB6-7372660213F9}.Release|x64.Build.0 = Release|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Debug|x64.Build.0 = Debug|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Release|x64.ActiveCfg = Release|Any CPU
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6}.Release|x64.Build.0 = Release|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Debug|x64.Build.0 = Debug|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Release|x64.ActiveCfg = Release|Any CPU
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74}.Release|x64.Build.0 = Release|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Debug|x64.ActiveCfg = Debug|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Debug|x64.Build.0 = Debug|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Release|Any CPU.Build.0 = Release|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Release|x64.ActiveCfg = Release|Any CPU
		{14BC3892-6D99-F0EA-6D45-4F8515014139}.Release|x64.Build.0 = Release|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Debug|x64.Build.0 = Debug|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Release|x64.ActiveCfg = Release|Any CPU
		{36642F7F-2407-E278-F380-FC4FCE976EE0}.Release|x64.Build.0 = Release|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Debug|x64.Build.0 = Debug|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Release|x64.ActiveCfg = Release|Any CPU
		{4A133C70-2036-49EF-BCDB-A5E19FD46418}.Release|x64.Build.0 = Release|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Debug|x64.Build.0 = Debug|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Release|x64.ActiveCfg = Release|Any CPU
		{B2E6BD5C-BF0F-4B93-AB3E-F2597CD6FE0D}.Release|x64.Build.0 = Release|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Debug|x64.Build.0 = Debug|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Release|x64.ActiveCfg = Release|Any CPU
		{3B78FA3E-54D8-4E20-8C46-C86F3FFA40D0}.Release|x64.Build.0 = Release|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Debug|x64.Build.0 = Debug|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Release|Any CPU.Build.0 = Release|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Release|x64.ActiveCfg = Release|Any CPU
		{F30F5BD3-4F9C-45E5-B104-CF9B9A257194}.Release|x64.Build.0 = Release|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Debug|x64.Build.0 = Debug|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Release|Any CPU.Build.0 = Release|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Release|x64.ActiveCfg = Release|Any CPU
		{DACE61EA-320C-46F6-80F6-1102F5EAE48F}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{DD55C647-89D5-A2EB-232F-499A929BD13B} = {EB29459F-5D8B-4E4C-815E-03D844B5B7C6}
		{60384504-74F1-E7CF-CCB6-7372660213F9} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{F6B9B6F1-2DCA-65BF-4596-DFA58D7577C6} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{0A5EBA5C-6977-FE3A-60E0-A70D0CAFFD74} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{14BC3892-6D99-F0EA-6D45-4F8515014139} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{36642F7F-2407-E278-F380-FC4FCE976EE0} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {77E1E542-BF3F-4E3C-B85F-1D553D9B210E}
	EndGlobalSection
EndGlobal
